Crate json-patch

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.0.1591.0.203up to date
 serde_json^1.0.951.0.117up to date
 thiserror^1.0.401.0.61up to date
 utoipa^4.04.2.3up to date

Dev dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 expectorate^1.01.1.0up to date
 rand^0.8.50.8.5up to date
 serde_json^1.0.951.0.117up to date
 serde_yaml^0.9.190.9.34+deprecatedup to date
 utoipa^4.04.2.3up to date